#preloader {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 999;
	background-color: rgb(255, 255, 255);
}
#status {
	width: 200px;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -100px 0px 0px -100px;
	background-image: url(../images/status.gif);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.bxslider {
	z-index: 0;
}
ul.bxslider li {
	margin-left: -22px;
}
.no-margin {
	margin-top: 0px;
	margin-bottom: 0px;
}

.home-wrap-short {
	position: relative;
	width: 100%;
	height: 500px;
}

.home-wrap-short .home-content,
.home-wrap-short .centerdiv {
	z-index: 10;
}
.home-wrap-short .bxslider {
	z-index: 0;
}
.header-center {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.header-center hr {
	width: 302px;
	height: 2px;
	background: #ffffff;
	border: 0;
	margin: 50px auto 35px;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.8);
}
.centerdiv {
	width: 920px;
	margin: 0 auto;
}
.text-white,
h1.text-white,
h2.text-white,
h3.text-white,
h4.text-white,
h5.text-white,
h6.text-white,
p.text-white,
.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white p {
	color: #ffffff;
 	text-shadow: 2px 2px 10px rgba(0,0,0, 0.7);
}
.text-white h6 {
	color: #ffffff;
	text-shadow: 1px 1px 1px rgba(0,0,0, 0.8);
}
.bigtext h1,
.bigtext h2,
.bigtext h3,
.bigtext h4,
.bigtext h5,
.bigtext h6,
h1.bigtext,
h2.bigtext,
h3.bigtext,
h4.bigtext,
h5.bigtext,
h6.bigtext {
	line-height: 1.1em;
	padding-bottom: 2px;
	font-family: Helvetica, Arial, sans-serif;
}
.bigtext h1, h1.bigtext {
	font-size: 80px;
}
.bigtext h6, h6.bigtext {
	font-size: 25px;
}
.uppercase {
	text-transform: uppercase;
}
h6.serif,
.serif h6 {
	font-family: 'Times New Roman', Georgia, serif;
	font-weight: 400;
}
.italic, em {
	font-style: italic;
}
.header {
	position: relative;
	display: table;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 500px;
}

/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.menu-wrap,
	.home-content,
	.centerdiv,
	.fourofour-content {
		width: 690px;
	}
}


/* Medium */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .site-search {
        display: none;
    }
    .header,
	.home-wrap-short {
		height: 540px;
	}
	.home-content,
	.centerdiv,
	.fourofour-content {
		width: 400px;
	}
	.bigtext h1,
	h1.bigtext {
		font-size: 70px;
	}
    
	h1.bigtext.accessories {
		  font-size: 50px;
	}
	.bigtext h6,
	h6.bigtext {
		font-size: 20px;
	}
	.header {
		height: 540px;
	}
}


/* Small */
@media only screen and (max-width: 479px) {
    .site-search {
        display: none;
    }
	.header,
	.home-wrap-short {
		height: 350px;
	}
	.header-center hr {
        	width: 80%;
        	height: 2px;
        	background: #ffffff;
        	border: 0;
        	margin: 40px auto 35px;
        	box-shadow: 1px 1px 2px rgba(0,0,0,0.8);
	}
	.home-content,
	.centerdiv,
	.fourofour-content {
		min-width: 290px;
		width: 290px;
	}
	.bigtext h1,
	h1.bigtext {
		font-size: 42px;
        letter-spacing: -0.05em;
	}
    h1.bigtext.accessories {
		  font-size: 42px;
           margin-left: -5px;
	}
	.bigtext h6,
	h6.bigtext {
		font-size: 16px;
	}

}